{
	"350000421_0": "「到着ッ！\\n　ここがララたちの世界」",
	"350000421_1": "（荒涼として、何もない……。\\n　わざわざ砂漠地帯に本部を作ったのかな）",
	"350000421_2": "「あそこに建ってるでっかい塔が目的地なの？」",
	"350000421_3": "「ナイン。\\n　ララたちの家、塔の手前の研究所」",
	"350000421_4": "「塔はボスの発明品だぜ。\\n　いちいち説明してたら、きりがねー。とっとと行くぞッ！」",
	"350000421_5": "「ただいま帰還ッ！」",
	"350000421_6": "「戻ったぜ」",
	"350000421_7": "「…………」",
	"350000421_8": "「初めまして……」",
	"350000421_9": "「歓迎しよう。経緯は通信で聞いている」",
	"350000421_10": "「ここは『テスラ電気結社』、通称<ruby=テック>T.E.C.</ruby>。\\n　私は社長のニコラ・テスラだ」",
	"350000421_11": "「どうも。わたしはヒビキ、立花響です。\\n　スターリットとは――」",
	"350000421_12": "「スターリットのことは、残念だった……」",
	"350000421_13": "「君を責めるつもりはない。\\n　エレクライトは君が使ってくれ」",
	"350000421_14": "「では、私は研究に戻る」",
	"350000421_15": "「っておいッ！　それだけかよッ！\\n　いーのか？　こんなやつ置いておいてッ！」",
	"350000421_16": "「ブリッツァーは３人揃わなければ美しくない。\\n　２人ではダメなんだ」",
	"350000421_17": "「出たよ謎のこだわり……。\\n　アタシはそーいうことを言ってるんじゃねぇ……ッ！」",
	"350000421_18": "「それ以上に優先するべきことなどあったかな？」",
	"350000421_19": "「奇人変人のテスラに何を言っても無駄か……。\\n　だりーな……」",
	"350000421_20": "「では……」",
	"350000421_21": "「待って。わたしはまだ、あなたたちのことを何も知らない。\\n　あなたたちの組織は、何をしているんですか？」",
	"350000421_22": "「そういえば、説明していなかったな……。\\n　君が疑問に思うのも当然だ」",
	"350000421_23": "「君は研究所の外の風景を見て、何を思った？」",
	"350000421_24": "「それは……荒れ果てていて、何もない。\\n　なんでこんなところに住んでいるんだろうって……」",
	"350000421_25": "「この星は、どこへ行っても同じような状況だ。\\n　星自体が滅びかけているのだ」",
	"350000421_26": "「ッ！？」",
	"350000421_27": "「星命力が尽きかけている」",
	"350000421_28": "「星命力……？」",
	"350000421_29": "「龍脈の気、レイラインのエネルギー、呼称はなんでもいいが、\\n　とにかく、星の命を支える力が枯渇している状態だ」",
	"350000421_30": "「どうして、そんなことに……」",
	"350000421_31": "「人類史の中で、いつしか人間は\\n　星命力という莫大なエネルギーの存在に気づいてしまった」",
	"350000421_32": "「あるものは世界の分解装置を作ろうとして、またある者は\\n　自身に神の力を宿そうとして、その力を求めた」",
	"350000421_33": "「そうして星命力が徐々に減少していたところに現れた、\\n　世界蛇という存在。あれが全ての終わりを急加速させた」",
	"350000421_34": "「だからこんなに荒廃して……。この世界で、\\n　そんなにたくさんの事件が起きていたんですか……？」",
	"350000421_35": "「いいや、どこか遠い並行世界での出来事だ。\\n　だが星命力は、世界を超えて繋がる巨大なエネルギー……」",
	"350000421_36": "「減少のしわ寄せはどこかの世界の地球が被ることになる。\\n　我々のいる、この星のように」",
	"350000421_37": "「そんな、何もしていないのに滅びるなんて……」",
	"350000421_38": "「この世界だけではない。\\n　星命力の減少は加速している」",
	"350000421_39": "「遅かれ早かれ、全ての並行世界の地球がこうなる運命だ」",
	"350000421_40": "「ッ！？\\n　すべての地球が、滅びる運命……」",
	"350000421_41": "「ああ、何もしなければな」",
	"350000421_42": "「だから私は滅びを回避する方法、\\n　『ワールドシステム』を研究しているのだ」",
	"350000421_43": "「それが完成したとき、この星は再生されるだろう。\\n　豊かで完全で……それゆえに争いも悲しみも無い理想郷だ」",
	"350000421_44": "「ララたちの任務、その準備。\\n　いろんな世界にマーカー設置、コンダクター送る」",
	"350000421_45": "「あとは、邪魔者をエレクライトでぶちのめすこと。\\n　つまり、スサノオとの戦いだ」",
	"350000421_46": "「スサノオ……。\\n　アイツは何者なの？」",
	"350000421_47": "「正直、アタシもよく知らねー。ただ、ワールドシステムの邪魔を\\n　しようとしてるのと、やべーくらい強いのは確かだぜ」",
	"350000421_48": "「ララ、フォルテ、そしてスターリットは、\\n　私の理想の理解者だ」",
	"350000421_49": "「ヤー。\\n　ララ、テスラ様のために頑張る」",
	"350000421_50": "「アタシはその理想郷に興味がある。\\n　だから協力してやってんだ」",
	"350000421_51": "「君は、どうかな……？」",
	"350000421_52": "「…………」",
	"350000421_53": "「滅びそうな星を再生するために頑張ってる……。\\n　あなたたちの目的はすごいことだと思う」",
	"350000421_54": "「だけど今のわたしは、\\n　そこまで立派な考えができるほど頭が回らない」",
	"350000421_55": "「わたしは、大切な人をスサノオに奪われた……。\\n　だから、復讐しなくちゃならない。それだけなんだ……ッ！」",
	"350000421_56": "「その可能性が少しでも高まるなら、なんでも利用する。\\n　あなたたちのことも、利用させてもらう」",
	"350000421_57": "「おいおい、\\n　言い方選べよ、てめー……ッ！」",
	"350000421_58": "「構わない。目的が同じなら、動機は問題じゃない。\\n　改めて君を歓迎しよう」"
}